<?php
/* @var $this ArticleJournalRelationController */
/* @var $model ArticleJournalRelation */

$this->breadcrumbs=array(
	'Article Journal Relations'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List ArticleJournalRelation', 'url'=>array('index')),
	array('label'=>'Create ArticleJournalRelation', 'url'=>array('create')),
	array('label'=>'Update ArticleJournalRelation', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete ArticleJournalRelation', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage ArticleJournalRelation', 'url'=>array('admin')),
);
?>

<h1>View ArticleJournalRelation #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'articleName',
		'journalName',
	),
)); ?>
